.col-md-3 {
    height: 368px;
}
.color-bottom-phone::before{
    color: #6fb9ff;
    content: "Phone: ";
}
.color-bottom-fax::before{
    color: #6fb9ff;
    content: "Fax: ";
}
.color-bottom-email::before{
    color: #6fb9ff;
    content: "Email: ";
}
.color-bottom-po-box::before{
    color: #6fb9ff;
    content: "PO BOX: ";
}
.color-bottom-hours{
    color: #6fb9ff;
    content: "Opening Hours: ";
}
.color-bottom-add::before{
    color: #6fb9ff;
    content: "Address: ";
}
.color-bottom-add::after {
    color: #fff;
    content: "13F Maki Street, Westgate, Auckland 0657 ";
}
.col-md-3.phar-info{
    height: 150px;
}
.img-about img{
    width: 100%;
   height: 100%;
}
.overlayme{
    background-color: rgba(255, 0, 0, 0.3);
    border-radius: 500px 0px;
    opacity: 50% !important;
    padding: 20px 0px 20px 5px;
    width: 100%;
    height: 100%;
}

/* scroll to top button  */
#back2Top {
    width: 40px;
    line-height: 40px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: fixed;
    bottom: 50px;
    right: 0;
    background-color: #DDD;
    color: #555;
    text-align: center;
    font-size: 30px;
    text-decoration: none;
}
#back2Top:hover {
    background-color: #DDF;
    color: #000;
}
/* end scroll */


/*  Small devices (landscape phones, less than 768px) */
@media (max-width: 991px) {
    h2 {font-size: 25px !important;}
    p{font-size: 15px !important;}
    .home-3 .bnr-info h2{margin-top: 10%;}
}

@media (max-width: 767px) {
    .home-3 .bnr-info h2{margin-top: 0%;}
    .home-3 .bnr-info .btn{margin-top: 10px;}
}

@media (max-width: 572px) {
    .overlayme{padding: 3px 3px; border-radius: 0px;}
    h2 {font-size: 20px !important;}
    h2 {margin-bottom: 0px;}
}
@media (max-width: 540px) {
    .home-3 .bnr-info .btn{padding: 5px 5px 5px 5px;}
}
@media (max-width: 496px) {
    .home-3 .bnr-info .btn{visibility: hidden;}
    .bnr-2 p{width: 100%;}
    .col-md-3{height: 280px;}
    #services li p{font-size: 12px !important;}
}
